A Sandcastle Documented Class Library
A Sandcastle Documented Class Library
butterflow_ui
OptionsConfigurationFile Class
OptionsConfigurationFile Properties
FastPyramid Property
FlowFilterType Property
Iterations Property
KeepAudio Property
KeepSubregions Property
Levels Property
LockAspectRatio Property
LosslessQuality Property
PixelNeighborhood Property
PlaybackRate Property
PyramidScale Property
SmoothDerivativeStandardDeviation Property
SmoothMotion Property
WindowSize Property

# OptionsConfigurationFile SmoothMotion Property

Gets or sets a value indicating whether the butterflow should be turned toward smooth motion.

Namespace: butterflow_ui
Assembly: butterflow-ui (in butterflow-ui.exe) Version: 1.0.4.40427 (1.0.0.0)
Syntax
C#
Copy

    public bool SmoothMotion { get; set; }

#### Property Value

Type: Boolean
True if tuned toward smooth motion, false if not.
See Also

#### Reference

OptionsConfigurationFile Class
butterflow_ui Namespace